cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
145
Views
0
Helpful
3
Replies
Highlighted
Beginner

About errors when performing an upgrade

Hi everyone,

 

I am using a local update server to test the upgrade.

I need to upgrade in three stages.
The first stage went fine, but when I tried to perform the second stage upgrade, I got the following message and could not upgrade.
Please advise from what perspective I should proceed with the investigation.

----------------------------------------------------------------------------
Your configuration has become corrupt. Please contact customer support to fix this problem before upgrading.

The system upgrade failed. This could be the result of a network interruption
or a more serious error. If this problem persists, please contact customer
support.

----------------------------------------------------------------------------

 

Best regards,

thank you.

3 REPLIES 3
Highlighted
VIP Mentor

What is the current version and what is the target version to upgrade?

if this is effecting Services contact TAC immediate action and solution, do you have configuration backup out of the box ?



BB


*** Rate All Helpful Responses ***

Highlighted

Thanks for your answer.

No problem, this is a problem that occurred on a test virtual machine, so it does not affect the service.

 

This issue occurred during the upgrade from v10.0.1-103 to v11-0-1-027.

Just before this problem occurred, I upgraded from v10.0.1-087 to v10.0.1-103, and no error message was output.
I ran the "version" command to confirm that I had been upgraded to v10.0.1-103.

Highlighted
VIP Mentor

Are you using GUI to upgrade, before upgrade suggest to reboot the virtual device and test also can you post screenshot.

 



BB


*** Rate All Helpful Responses ***

Content for Community-Ad